Annunciato il rilascio di KDE 4.3.4, nome in codice “Cold”


Qualche ora fa, per mezzo del consueto comunicato ufficiale, il team di sviluppo di ha annunciato il rilascio di un’ulteriore versione di KDE.
KDE 4.3.4, nome in codice Cold, oggetto del rilascio corrente, è quindi disponibile per il download. La release rappresenta una versione di aggiornamento mirata principalmente al bug-fixing, che dunque elimina alcuni bachi presenti nella precedente versione e all’implementazione di ulteriori traduzioni.

KDE 4.3.4 è infatti disponibile in ben 50 lingue diverse e permette di essere utilizzato da chiuque, qualunque sia l’origine o la cultura di provenienza.

Il team consiglia vivamente di aggiornare la propria versione al fine di godere a pieno dei benefici frutto di un duro lavoro.
Tutte le novità incluse in KDE 4.3.4 sono visionabili per mezzo del changelog.

I pacchetti precompilati per le varie distribuzioni permetteranno a breve di installare KDE 4.3.4 direttamente dai repository.
Per quanto riguarda openSUSE la procedura di aggiornamento è stata trattata in questo articolo.

Nel frattempo, per coloro che amano l’installazione manuale e personalizzata, è possibile contare sulla disponibilità del codice sorgente reperibile a questo indirizzo.

Articoli correlati:

Segnala questo articolo: Queste icone linkano i siti di social bookmarking sui quali i lettori possono condividere e trovare nuove pagine web.
  • Facebook
  • del.icio.us
  • Digg
  • Reddit
  • StumbleUpon
  • Technorati
  • OKnotizie
  • Google Bookmarks
  • TwitThis
  • Upnews
  • Segnalo

  • nicola
    I repo sicuri , se sono quelli che trovi sul sito open suse , serebbe un autogoal tremendo se fossero insicuri .... piu che altro trovi gli stessi file ma con relise diverse anche tra oss e pakman o anubis e vlc .
    e il tallone d'achille di suse
  • alessandro
    Infatti ho combianto casini!!!!! qualsiasi cosa apro in yast mi da errori di questo tipo:
    Error loading language plugin /usr/lib/YaST2/plugin/libpy2lang_perl.so: libperl.so: cannot open shared object file: No such file or directory Error while creating client module add-on
    Cosa devo fare per risolvere!!!!!! please help me!!!! ora non mi fa più aggiornare o installare software e niente
  • In effetti sono stato superficiale e mi sono dimenticato dei dubbi e delle operazioni banali che nel tentativo di muovere i primi passi mi hanno portato alla distruzione del sistema :)
    zypper dup va impartito qual'ora i repository abilitati possono essere considerati sicuri.
  • Deckard
    Devi installare/reinstallare il pacchetto: perl


    perl - The Perl interpreter

    perl - Practical Extraction and Report Language Perl is optimized for scanning arbitrary text files, extracting information from those text files, and printing reports based on that information. It is also good for many system management tasks. Perl is intended to be practical (easy to use, efficient, and complete) rather than beautiful (tiny, elegant, and minimal). Some of the modules available on CPAN can be found in the "perl" series.

    Se non ti basta, forse ti serve anche quello a 32 bit (io non ce l'ho).
    Auguri
  • Deckard
    Se non riesci per via grafica, da shell:

    sudo zypper in perl
  • alessandro
    Grazie!!! reinstallandolo funziona nuovamente!!
  • Nome
    credo che s e hai altri repo abilitati oltre a quello di kde , il che è assai probabile , zypper dup puo diventare pericoloso .... personalmente preferisco aggiornare , come ho fatto direttamente dalla repo di kde , con yast . cosi evito i vari cambi di rivenditore o downgrade di questo o quello , in passato mi hanno generato casini inenarrabili ......
  • Deckard
    A parte una volta che non ho guardato quello che c'era scritto e son passato da 64 a 32 bit, segnando la fine di suse 11.1/64 (al riavvio era morta!), per il resto non mi ha mai creato problemi. E con un po' di attenzione, neanche quella volta me ne avrebbe. E' uno strumento potente, quindi va usato con la testa.
  • alessandro
    quindi con i repo abilitati non appare ugualmente come aggiornamento? si deve dare sempre zypper dup per aggiornare da una versione all'altra? (scusate l'ignoranza ma sono 20 giorni che sono passato a opensuse)
  • Con zypper dup aggiorno tutto il sistema attingendo i pacchetti aggiornati dalle fonti abilitatre risolvendo le dipendenze e dunque evitando possibili conflitti di versione. L'aggiornamento non sarà effettuato dall'applet addetto a tale mansione o automaticamente per altre vie, necessita il tuo intervento. ;)
  • alessandro
    ok grazie terrò in mente questo comando!!
  • Aladar
    Confermo! e consiglio anche io che il comando "zypper dup" debba essere usato solo se veramente si sa cosa si sta facendo! meglio per un novello usare yast o i vari click install
    http://en.opensuse.org/KDE/KDE4 ciao.
  • Deckard
    La 4.3.4 è disponibile su suse11.2 da mezzogiorno, però per fare l'upgrade bisogna dare zypper dup.
    :-)
  • Zypper dup per chi ha abilitato il repo KDE:43 altrimenti la guida è da seguire. :) Giusto?
  • Deckard
    Si, come scritto nella guida, io ho quei repo abilitati.
    Quindi, ottima guida!
    (non l'avevo letta ;-)))) )
    :-)
blog comments powered by Disqus